$newline never
<dt .sec>
  _{MsgCourseApplicationTemplateRegistration}
<dd>
  Wenn eine Veranstaltung ein Bewerbungsverfahren hat, dass die Abgabe von #
  Dateien erlaubt, gibt es für Kursverwalter:innen die Möglichkeit einen Satz von #
  Dateien zu publizieren der potentiellen Bewerbern dabei helfen soll #
  Bewerbungen anzufertigen, die den Erwartungen der Kursverwalter:innen entsprechen.
